Lấy danh sách các Official Account (OA) mà tài khoản này có quyền truy cập/quản lý.


Request Information

Link Request API (METHOD POST):

https://api.abenla.com/zbs/oa/list


Information Request

URI Parameters

None.

Request Body Parameters

Name Description Type
login_name

Tên tài khoản đăng nhập hoặc định danh người dùng API.

string
sign

Chữ ký bảo mật (hash MD5) dùng để xác thực tính toàn vẹn của yêu cầu.

View More
string

Request Formats

application/json, text/json, text/html

Sample:
{
  "login_name": "ABL1234",
  "sign": "691a5659131a04e0a831472e7a4ba33b"
}

Response Information

Resource Description

Name Description Type
data

Danh sách chi tiết các OA được trả về

Collection of OAListDataResponse
code

Mã lỗi trả về từ hệ thống (enum).
Error code returned from the system (enum type).

ErrorCode
message

Thông điệp lỗi hoặc mô tả phản hồi.
Error message or response description.

string

Response Formats

application/json, text/json, text/html

Sample:
{
  "data": [
    {
      "oa_id": "11220101234567890",
      "brand_name": "Abenla"
    },
    {
      "oa_id": "11330101234567890",
      "brand_name": "Abenla 2"
    }
  ],
  "code": 106,
  "message": "Success"
}